Bug 802561 - [eap] Unable to retrieve Configuration for server group
[eap] Unable to retrieve Configuration for server group
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.3
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.4.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-03-12 16:57 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-03-12 16:57:28 EDT
Description of problem:I am not able to configure server groups anymore


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: fabfc31

How reproducible:always


Steps to Reproduce:
1. inventory EAP6 running in domain mode
2. go to 'main-server-group' resource's Configuration
  
Actual results: UI says

	No configuration was retrieved. This means that either the plugin failed to load the configuration or that configuration collection is merely switched off in the connection settings.

I haven't found anything related in agent.log

Expected results: Configuration should be retrieved


Additional info:this was working before
Comment 1 Heiko W. Rupp 2012-03-29 09:19:01 EDT
master ef475f431b3d6e4c

jvm is still a TODO, but should be tracked in a different BZ
Comment 2 Heiko W. Rupp 2013-08-31 06:10:14 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.